
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.37012.4 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReiaSanTool", "ReiaSanTool.csproj", "{6434A0DA-0C7E-46B8-99B9-B7C31F7B6F9D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KssSmaPlaLib", "..\..\..\SharedLibs\KssSmaPlaLib\KssSmaPlaLib.csproj", "{4136CE96-10AA-4B55-B49F-68C80E9E3BC8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelToCsvToDb", "..\ExcelToCsvToDb\ExcelToCsvToDb.csproj", "{6E9D8E26-7349-4FB9-BACF-8B1DC498E08B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ExcelToCsvToDbCommon", "..\ExcelToCsvToDbCommon\ExcelToCsvToDbCommon.csproj", "{9F267A81-8387-46F7-A299-CFC26216F895}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6434A0DA-0C7E-46B8-99B9-B7C31F7B6F9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6434A0DA-0C7E-46B8-99B9-B7C31F7B6F9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6434A0DA-0C7E-46B8-99B9-B7C31F7B6F9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6434A0DA-0C7E-46B8-99B9-B7C31F7B6F9D}.Release|Any CPU.Build.0 = Release|Any CPU
		{4136CE96-10AA-4B55-B49F-68C80E9E3BC8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4136CE96-10AA-4B55-B49F-68C80E9E3BC8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4136CE96-10AA-4B55-B49F-68C80E9E3BC8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4136CE96-10AA-4B55-B49F-68C80E9E3BC8}.Release|Any CPU.Build.0 = Release|Any CPU
		{6E9D8E26-7349-4FB9-BACF-8B1DC498E08B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6E9D8E26-7349-4FB9-BACF-8B1DC498E08B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6E9D8E26-7349-4FB9-BACF-8B1DC498E08B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6E9D8E26-7349-4FB9-BACF-8B1DC498E08B}.Release|Any CPU.Build.0 = Release|Any CPU
		{9F267A81-8387-46F7-A299-CFC26216F895}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9F267A81-8387-46F7-A299-CFC26216F895}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9F267A81-8387-46F7-A299-CFC26216F895}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9F267A81-8387-46F7-A299-CFC26216F895}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9A62B94E-02D7-46B3-BD5C-A681863D0F00}
	EndGlobalSection
EndGlobal
